@charset "UTF-8";



/*
/*  0. reset
/* ============================================================================================================*/

body, a, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, textarea, p, blockquote, th, td {
	margin: 0; padding: 0;
	vertical-align: baseline;}
body {
	background: #fff;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5;}
ol, ul { list-style: none;}
table {
	border-collapse: collapse;}
td, th { border: none;}
form, input { border: none;}
button {
	background: none;
	border: none;}
a, img {
	color: #333;
	border: none;
	text-decoration: none;}
img { vertical-align: bottom;}
a:hover { text-decoration: underline;}
input, label { cursor: pointer;}
input, textarea { vertical-align: baseline;}

/* HTML5
-------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}



/*
/*  990. assist
/* ============================================================================================================*/
.txt-r { text-align: right;}
.gray { background: #CCC;}


/*
/*  999. clearFix
/* ============================================================================================================*/
#mainBase:after, #Base:after, #mainVisual:after, #PropoPic:after, #pdtFeature:after, ul:after, dl:after, ol:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;}

/* ie6 ハック
-------------------------------- */
* html ul, * html dl { height: 1%; }

/* ie7 ハック
-------------------------------- */
*:first-child+html ul, *:first-child+html dl { min-height: 1%;}